using DiplomovaPrace.Contracts.Customer.LoginAccounts;
using System.Threading.Tasks;

namespace DiplomovaPrace.Facades.Customer.Account
{
	public interface IAccountFacade
	{
		Task<UserDetailsDto> GetUserDetailsAsync(int userID);

		Task<bool> UpdateUserDetailsAsync(int userID, UserDetailsDto inputModel);
	}
}
